###############################################################################
# Copyright (c) 2015, 2016 CNRS, IRIT, IRT AESE (IRT Saint Exupéry).
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the LGPL 3.0
# which accompanies this distribution, and is available at
# https://www.gnu.org/licenses/lgpl-3.0-standalone.html
#
# Contributors:
#     Faiez Zalila - initial API and implementation and/or initial documentation
#     Jorge Enrique Gutierrez Zuluaga
###############################################################################
source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               lib/libthrift-0.9.2-javadoc.jar,\
               lib/libthrift-0.9.2.jar,\
               lib/httpclient-4.2.5.jar,\
               lib/httpcore-4.2.4.jar,\
               lib/json-simple-1.1.jar
